namespace Inspectron.HawkEye
{
    public class UDPServer
    {
        public UDPServer(string address, int port)
        {
            UDPSocket server = new UDPSocket();
            server.Server(address, port);
            server.Received += Server_Received;
        }

        private void Server_Received(byte[] obj)
        {
            
        }
    }
}